<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>購入確定画面</title>
           <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <div class="alert alert-success" role="alert">
        <div style="text-align:center;">
    　　      <h1>(仮)ブックストア</h1> 
　　  　　</div>
    </div> 
</head>
	<body>
        <div style="text-align:center;">
            <h2>購入確定画面</h2>
        </div>
                <form action="" method="get">
                <div class="jumbotron jumbotron-fluid">
                        <div class="container">
                            <table align="center" width="600">
                                <tr>
                                    <td height="20" bgcolor="#00FFFF" align="center">作品名</td>
                                    <td bgcolor=#ffd700	 align="center">価格</td>
                                </tr>
                                <tr>
                                    <td height="40" align="center"><u>プレイボール</u></td>
                                    <td align="center">450円</td>
                                </tr> 
                                <tr>
                                    <td height="40" align="center"><u>君に届け</u></td>
                                    <td align="center">420円</td>  
                                </tr>
                                <tr>
                                    <td height="40" align="center"><u>銀河鉄道999</u></td>
                                    <td align="center">630円</td>
                                </tr>
                                <tr>
                                    <td height="40" align="center"></td>
                                    <td align="center"></td>
                                </tr>
                                <tr>
                                    <td height="40" align="center">特急配達</td>
                                    <td align="center">500円</td>
                                </tr>
                                <tr>
                                    <td height="60"bgcolor=#ff8c00 align="center">合計</td>
                                    <td bgcolor=#ff8c00 align="center">2000円</td>
                                </tr>
                            </table>
                            <div style="text-align:center;">
                            <p style="margin:20px;"></p>
                            <p>以上の商品を購入します</p>
                            <p style="margin:10px;"></p>
                            <button type="button" class="btn btn-outline-danger">購入</button>
                            </div>
                        </div>
                    </div>
                </form>
                <div style="text-align:center;">
                    <button type="button" class="btn btn-light"><u>購入選択画面に戻る</u></button>
                </div>

	</body>
</html>
